# Uses of Interface
org.osgi.service.remoteserviceadmin.EndpointEventListener

Packages that use EndpointEventListener
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EndpointEventListener in org.eclipse.ecf.osgi.services.remoteserviceadmin

Classes in org.eclipse.ecf.osgi.services.remoteserviceadmin that implement EndpointEventListener
Modifier and Type
Class
Description
`class`
`TopologyManagerImpl`
Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return EndpointEventListener
Modifier and Type
Method
Description
`EndpointEventListener`
EndpointDescriptionLocator.EndpointEventListenerHolder.`getListener()`
Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin with parameters of type EndpointEventListener
Modifier and Type
Method
Description
`protected void`
AbstractTopologyManager.`handleNonECFEndpointModified(EndpointEventListener basicTopologyManagerImpl, EndpointDescription endpointDescription)`
Constructors in org.eclipse.ecf.osgi.services.remoteserviceadmin with parameters of type EndpointEventListener
Modifier
Constructor
Description
``
`EndpointEventListenerHolder(EndpointEventListener l, EndpointDescription d, String f, int t)`